Bug 450419 - Network configuration Erorr!!!!!
Network configuration Erorr!!!!!
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
8
i686 Linux
low Severity high
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-07 23:06 EDT by sagar
Modified: 2008-10-24 10:10 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-24 10:10:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crashed when trying to connect pppoe connection after edited provider name in pppoe connection.. (1.15 KB, text/plain)
2008-06-07 23:06 EDT, sagar
no flags Details

  None (edit)
Description sagar 2008-06-07 23:06:13 EDT
Description of problem:
crashed when trying to connect pppoe connection after edited provider name in
pppoe connection.. 

Version-Release number of selected component (if applicable):
system-config-network 1.5.5

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 sagar 2008-06-07 23:06:13 EDT
Created attachment 308627 [details]
crashed when trying to connect pppoe connection after edited provider name in pppoe connection..
Comment 2 Jiri Moskovcak 2008-06-10 03:57:58 EDT
There is an updated version in F8 repository which should fix this problem,
please try to update.
Comment 3 Johan Kok 2008-10-24 10:10:40 EDT
(In reply to comment #2)
> There is an updated version in F8 repository which should fix this problem,
> please try to update.

There has been no response to this issue for a couple of months. I assume the updated version fixed this problem. If this problem still exists with the most recent version of system-config-network, please reopen this report.

Note You need to log in before you can comment on or make changes to this bug.